Bug 729768 - Provides perl(Switch) improperly
Summary: Provides perl(Switch) improperly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-POE-Test-Loops
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 19:00 UTC by Tom "spot" Callaway
Modified: 2011-10-02 12:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-02 12:59:23 UTC


Attachments (Terms of Use)

Description Tom "spot" Callaway 2011-08-10 19:00:13 UTC
Description of problem:

This package claims to provide perl(Switch), but it does not, this is a false Provides.

Comment 1 Paul Howarth 2011-08-10 19:31:26 UTC
Already fixed in -2

https://admin.fedoraproject.org/updates/perl-POE-Test-Loops-1.312-2.fc16

Comment 2 Iain Arnell 2011-10-02 12:59:23 UTC
And pushed to stable on 2011-08-22.


Note You need to log in before you can comment on or make changes to this bug.